XCB 1.12

Data Fields
xcb_xfixes_change_cursor_request_t Struct Reference
XCB XFixes API

xcb_xfixes_change_cursor_request_t More...

`#include <xfixes.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_cursor_t | source
xcb_cursor_t | destination

## Detailed Description

xcb_xfixes_change_cursor_request_t

The documentation for this struct was generated from the following file:

- xfixes.h